

[MeterRightLine]
Meter=IMAGE
X=0
Y=0
W=480
H=60
ImageName=bg1.png
AntiAlias=1


[1]
Meter=IMAGE
X=20
Y=10
w=40
h=40
ImageName=facebook.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.facebook.com"]

[2]
Meter=IMAGE
X=100
Y=10
w=40
h=40
ImageName=gmail.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.gmail.com"]

[3]
Meter=IMAGE
X=180
Y=10
w=40
h=40
ImageName=twitter.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.twitter.com"]

[4]
Meter=IMAGE
X=260
Y=10
w=40
h=40
ImageName=youtube.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.youtube.com"]

[5]
Meter=IMAGE
X=340
Y=10
w=40
h=40
ImageName=skype.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.skype.com"]


[6]
Meter=IMAGE
X=420
Y=10
w=40
h=40
ImageName=msn.png
AntiAlias=1
LeftMouseDownAction=!execute ["www.msn.com"]


